vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 13
声望: 0

description

我想用来交易火币的期货合约,可是使用HBDM连接后就直接提示这个错误,账户已经连上了,能够获取账户的持仓信息。
使用HUOBI的连接,又获取不到行情和持仓信息。
请问,这个该怎么办?

Member
avatar
加入于:
帖子: 13
声望: 0

补充问题:
软件更新到最新,能够看到异常的信息如下:

description

麻烦大神,帮忙看下,谢谢!

Administrator
avatar
加入于:
帖子: 4028
声望: 220

版本太老了,请使用VN Station升级到2.1.0版本

Member
avatar
加入于:
帖子: 94
声望: 1

用Python的交易员 wrote:

版本太老了,请使用VN Station升级到2.1.0版本

手动安装的怎么进行版本的更新?

Member
avatar
加入于:
帖子: 13
声望: 0

已解决,谢谢。升级到最新2.1.0即可。

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3